img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#wrapper{width:auto;height:auto;margin:0 auto 0 auto;}
.h1{font-family:Georgia,Times New Roman,serif;font-size:0.80em;color:#26834b;float:left;padding:10px 10px 5px 25px;}
.h7{font-family:Tahoma,Verdana,serif;font-size:2.50em;color:#99cc0f;float:left;padding:20px 10px 5px 25px;}
.contingut{float:left;padding:2px 10px 2px 30px;}
.titol{font-family:Georgia,Times New Roman,serif;font-size:1.75em;font-weight:bold;color:#26834b;text-decoration: none;}
